/*BEGIN textv2_1751551095609_47370994696*/
#builder-sections #textv2_1751551095609_47370994696 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551095609_47370994696 .omw-sentence {padding:0px;}
/*END textv2_1751551095609_47370994696*/

/*BEGIN w_1751551086253_76007959148*/
#builder-sections [idd='w_1751551086253_76007959148'] {background-color:var(--cor2) !important; }
/*END w_1751551086253_76007959148*/

/*BEGIN textv2_1751551154330_33858948088*/
#builder-sections #textv2_1751551154330_33858948088 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154330_33858948088 .omw-sentence {padding:0px;}
/*END textv2_1751551154330_33858948088*/

/*BEGIN w_1751551147920_62398600315*/
#builder-sections [idd='w_1751551147920_62398600315'] {background-color:transparent !important; }
/*END w_1751551147920_62398600315*/

/*BEGIN 1751551208886_48078697319*/
#builder-sections [idd='1751551208886_48078697319'] {background-color:transparent !important; }
/*END 1751551208886_48078697319*/

/*BEGIN w_1751551620799_20897269953*//*END w_1751551620799_20897269953*/

/*BEGIN w_1751551620802_98772423519*/
#builder-sections [idd='w_1751551620802_98772423519'] {background-color:transparent !important; }
/*END w_1751551620802_98772423519*/

/*BEGIN w_1751552975063_16530821296*//*END w_1751552975063_16530821296*/

/*BEGIN textv2_1751552944109_91606071946*/
#builder-sections #textv2_1751552944109_91606071946 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552944109_91606071946 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552944109_91606071946 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552944109_91606071946 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552944109_91606071946 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552944109_91606071946 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552944109_91606071946 .omw-sentence {padding:0px;}
/*END textv2_1751552944109_91606071946*/

/*BEGIN w_1751552984183_9276346232*//*END w_1751552984183_9276346232*/

/*BEGIN w_1751552984187_61045758824*//*END w_1751552984187_61045758824*/

/*BEGIN w_1751552984184_39832464876*//*END w_1751552984184_39832464876*/

/*BEGIN w_1751552984181_15465705637*//*END w_1751552984181_15465705637*/

/*BEGIN w_1751552984186_56715522867*//*END w_1751552984186_56715522867*/

/*BEGIN textv2_1751552984193_49519305703*/
#builder-sections #textv2_1751552984193_49519305703 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984193_49519305703 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984193_49519305703 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984193_49519305703 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984193_49519305703 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984193_49519305703 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984193_49519305703 .omw-sentence {padding:0px;}
/*END textv2_1751552984193_49519305703*/

/*BEGIN w_1751553071757_46118390376*//*END w_1751553071757_46118390376*/

/*BEGIN w_1751553083338_40828376932*//*END w_1751553083338_40828376932*/

/*BEGIN buttonv2_1751553083345_4574560188*/
#builder-sections #buttonv2_1751553083345_4574560188 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751553083345_4574560188 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751553083345_4574560188*/

/*BEGIN textv2_1751553083342_61819796453*/
#builder-sections #textv2_1751553083342_61819796453 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083342_61819796453 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083342_61819796453 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083342_61819796453 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083342_61819796453 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083342_61819796453 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083342_61819796453 .omw-sentence {padding:0px;}
/*END textv2_1751553083342_61819796453*/

/*BEGIN textv2_1751553083343_47640734416*/
#builder-sections #textv2_1751553083343_47640734416 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083343_47640734416 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083343_47640734416 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083343_47640734416 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083343_47640734416 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083343_47640734416 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553083343_47640734416 .omw-sentence {padding:0px;}
/*END textv2_1751553083343_47640734416*/

/*BEGIN imagev2_1751552984189_1213438763*/
#builder-sections #imagev2_1751552984189_1213438763 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751552984189_1213438763*/

/*BEGIN imagev2_1751553071759_72490325747*/
#builder-sections #imagev2_1751553071759_72490325747 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751553071759_72490325747*/

/*BEGIN imagev2_1751553083340_57360532951*/
#builder-sections #imagev2_1751553083340_57360532951 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751553083340_57360532951*/

/*BEGIN textv2_1751552984191_5193985161*/
#builder-sections #textv2_1751552984191_5193985161 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984191_5193985161 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984191_5193985161 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984191_5193985161 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984191_5193985161 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984191_5193985161 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984191_5193985161 .omw-sentence {padding:0px;}
/*END textv2_1751552984191_5193985161*/

/*BEGIN imagev2_1751552944112_44947521948*/
#builder-sections #imagev2_1751552944112_44947521948 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751552944112_44947521948*/

/*BEGIN textv2_1751552984199_39029825006*/
#builder-sections #textv2_1751552984199_39029825006 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984199_39029825006 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984199_39029825006 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984199_39029825006 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984199_39029825006 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984199_39029825006 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984199_39029825006 .omw-sentence {padding:0px;}
/*END textv2_1751552984199_39029825006*/

/*BEGIN textv2_1751552984202_29022952723*/
#builder-sections #textv2_1751552984202_29022952723 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984202_29022952723 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984202_29022952723 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984202_29022952723 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984202_29022952723 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984202_29022952723 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984202_29022952723 .omw-sentence {padding:0px;}
/*END textv2_1751552984202_29022952723*/

/*BEGIN textv2_1751552979210_99168684231*/
#builder-sections #textv2_1751552979210_99168684231 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979210_99168684231 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979210_99168684231 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979210_99168684231 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979210_99168684231 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979210_99168684231 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979210_99168684231 .omw-sentence {padding:0px;}
/*END textv2_1751552979210_99168684231*/

/*BEGIN w_1751554096236_33040017958*//*END w_1751554096236_33040017958*/

/*BEGIN w_1751554096231_91114715677*//*END w_1751554096231_91114715677*/

/*BEGIN textv2_1751552984208_61763778574*/
#builder-sections #textv2_1751552984208_61763778574 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984208_61763778574 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984208_61763778574 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984208_61763778574 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984208_61763778574 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984208_61763778574 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984208_61763778574 .omw-sentence {padding:0px;}
/*END textv2_1751552984208_61763778574*/

/*BEGIN textv2_1751554096238_57031475374*/
#builder-sections #textv2_1751554096238_57031475374 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096238_57031475374 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096238_57031475374 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096238_57031475374 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096238_57031475374 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096238_57031475374 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096238_57031475374 .omw-sentence {padding:0px;}
/*END textv2_1751554096238_57031475374*/

/*BEGIN textv2_1751552984209_90591735619*/
#builder-sections #textv2_1751552984209_90591735619 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984209_90591735619 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984209_90591735619 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984209_90591735619 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984209_90591735619 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984209_90591735619 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984209_90591735619 .omw-sentence {padding:0px;}
/*END textv2_1751552984209_90591735619*/

/*BEGIN textv2_1751554096239_15903456311*/
#builder-sections #textv2_1751554096239_15903456311 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096239_15903456311 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096239_15903456311 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096239_15903456311 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096239_15903456311 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096239_15903456311 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554096239_15903456311 .omw-sentence {padding:0px;}
/*END textv2_1751554096239_15903456311*/

/*BEGIN w_1751554148035_77258870286*//*END w_1751554148035_77258870286*/

/*BEGIN w_1751554148039_24688470996*//*END w_1751554148039_24688470996*/

/*BEGIN w_1751554173328_42589620198*//*END w_1751554173328_42589620198*/

/*BEGIN w_1751554173330_63939707332*//*END w_1751554173330_63939707332*/

/*BEGIN w_1751554173332_48562356223*//*END w_1751554173332_48562356223*/

/*BEGIN w_1751554173334_72230546506*//*END w_1751554173334_72230546506*/

/*BEGIN textv2_1751552984220_77963939477*/
#builder-sections #textv2_1751552984220_77963939477 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984220_77963939477 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984220_77963939477 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984220_77963939477 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984220_77963939477 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984220_77963939477 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984220_77963939477 .omw-sentence {padding:0px;}
/*END textv2_1751552984220_77963939477*/

/*BEGIN textv2_1751554173336_26422007796*/
#builder-sections #textv2_1751554173336_26422007796 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173336_26422007796 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173336_26422007796 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173336_26422007796 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173336_26422007796 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173336_26422007796 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173336_26422007796 .omw-sentence {padding:0px;}
/*END textv2_1751554173336_26422007796*/

/*BEGIN textv2_1751552984221_41490447511*/
#builder-sections #textv2_1751552984221_41490447511 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984221_41490447511 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984221_41490447511 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984221_41490447511 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984221_41490447511 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984221_41490447511 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984221_41490447511 .omw-sentence {padding:0px;}
/*END textv2_1751552984221_41490447511*/

/*BEGIN textv2_1751554173338_8143687473*/
#builder-sections #textv2_1751554173338_8143687473 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173338_8143687473 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173338_8143687473 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173338_8143687473 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173338_8143687473 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173338_8143687473 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554173338_8143687473 .omw-sentence {padding:0px;}
/*END textv2_1751554173338_8143687473*/

/*BEGIN w_1751554197916_24173277677*//*END w_1751554197916_24173277677*/

/*BEGIN w_1751554197924_72975536510*//*END w_1751554197924_72975536510*/

/*BEGIN w_1751554197920_1580651770*//*END w_1751554197920_1580651770*/

/*BEGIN w_1751554197922_5977060955*//*END w_1751554197922_5977060955*/

/*BEGIN textv2_1751553071761_16446219645*/
#builder-sections #textv2_1751553071761_16446219645 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071761_16446219645 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071761_16446219645 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071761_16446219645 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071761_16446219645 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071761_16446219645 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071761_16446219645 .omw-sentence {padding:0px;}
/*END textv2_1751553071761_16446219645*/

/*BEGIN textv2_1751554197928_12436611299*/
#builder-sections #textv2_1751554197928_12436611299 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197928_12436611299 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197928_12436611299 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197928_12436611299 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197928_12436611299 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197928_12436611299 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197928_12436611299 .omw-sentence {padding:0px;}
/*END textv2_1751554197928_12436611299*/

/*BEGIN textv2_1751554197929_30019798055*/
#builder-sections #textv2_1751554197929_30019798055 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197929_30019798055 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197929_30019798055 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197929_30019798055 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197929_30019798055 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197929_30019798055 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554197929_30019798055 .omw-sentence {padding:0px;}
/*END textv2_1751554197929_30019798055*/

/*BEGIN imagev2_1751554197926_48985483823*/
#builder-sections #imagev2_1751554197926_48985483823 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554197926_48985483823*/

/*BEGIN w_1751551353341_39282795003*/
#builder-sections [idd='w_1751551353341_39282795003'] {background-color:transparent !important; }
/*END w_1751551353341_39282795003*/

/*BEGIN imagev2_1751552285438_15801155305*/
#builder-sections #imagev2_1751552285438_15801155305 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751552285438_15801155305*/

/*BEGIN buttonv2_1751551242768_5094237965*/
#builder-sections #buttonv2_1751551242768_5094237965 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551242768_5094237965 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551242768_5094237965*/

/*BEGIN 1751551208886_13877898969*/
#builder-sections [idd='1751551208886_13877898969'] {background-color:transparent !important; }
/*END 1751551208886_13877898969*/

/*BEGIN w_1751551147929_24337307731*/
#builder-sections [idd='w_1751551147929_24337307731'] {background-color:transparent !important; }
/*END w_1751551147929_24337307731*/

/*BEGIN textv2_1751551154333_48685730758*/
#builder-sections #textv2_1751551154333_48685730758 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551154333_48685730758 .omw-sentence {padding:0px;}
/*END textv2_1751551154333_48685730758*/

/*BEGIN 1751540279452_11306204857*/
#builder-sections [idd='1751540279452_11306204857'] {background-color:var(--cor5) !important; }
/*END 1751540279452_11306204857*/

/*BEGIN w_1751552984180_38427451321*/
#builder-sections [idd='w_1751552984180_38427451321'] {background-color:transparent !important; }
/*END w_1751552984180_38427451321*/

/*BEGIN buttonv2_1751553071765_37194924408*/
#builder-sections #buttonv2_1751553071765_37194924408 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751553071765_37194924408 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751553071765_37194924408*/

/*BEGIN buttonv2_1751552984223_24110037838*/
#builder-sections #buttonv2_1751552984223_24110037838 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552984223_24110037838 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552984223_24110037838*/

/*BEGIN textv2_1751553071763_7297676855*/
#builder-sections #textv2_1751553071763_7297676855 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071763_7297676855 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071763_7297676855 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071763_7297676855 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071763_7297676855 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071763_7297676855 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751553071763_7297676855 .omw-sentence {padding:0px;}
/*END textv2_1751553071763_7297676855*/

/*BEGIN buttonv2_1751552984217_83740834272*/
#builder-sections #buttonv2_1751552984217_83740834272 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552984217_83740834272 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552984217_83740834272*/

/*BEGIN buttonv2_1751552984211_26927843554*/
#builder-sections #buttonv2_1751552984211_26927843554 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552984211_26927843554 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552984211_26927843554*/

/*BEGIN buttonv2_1751552984205_21286548666*/
#builder-sections #buttonv2_1751552984205_21286548666 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552984205_21286548666 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552984205_21286548666*/

/*BEGIN buttonv2_1751552984195_95489424839*/
#builder-sections #buttonv2_1751552984195_95489424839 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552984195_95489424839 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552984195_95489424839*/

/*BEGIN buttonv2_1751554197931_48157336203*/
#builder-sections #buttonv2_1751554197931_48157336203 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751554197931_48157336203 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751554197931_48157336203*/

/*BEGIN buttonv2_1751554173340_32385063432*/
#builder-sections #buttonv2_1751554173340_32385063432 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751554173340_32385063432 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751554173340_32385063432*/

/*BEGIN buttonv2_1751554148047_85008985982*/
#builder-sections #buttonv2_1751554148047_85008985982 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751554148047_85008985982 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751554148047_85008985982*/

/*BEGIN buttonv2_1751554096241_18107445022*/
#builder-sections #buttonv2_1751554096241_18107445022 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751554096241_18107445022 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751554096241_18107445022*/

/*BEGIN buttonv2_1751552979211_16068492921*/
#builder-sections #buttonv2_1751552979211_16068492921 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552979211_16068492921 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552979211_16068492921*/

/*BEGIN buttonv2_1751552944111_95939362694*/
#builder-sections #buttonv2_1751552944111_95939362694 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552944111_95939362694 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552944111_95939362694*/

/*BEGIN imagev2_1751554148042_72030460174*/
#builder-sections #imagev2_1751554148042_72030460174 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554148042_72030460174*/

/*BEGIN textv2_1751552979209_20718763000*/
#builder-sections #textv2_1751552979209_20718763000 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979209_20718763000 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979209_20718763000 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979209_20718763000 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979209_20718763000 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979209_20718763000 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552979209_20718763000 .omw-sentence {padding:0px;}
/*END textv2_1751552979209_20718763000*/

/*BEGIN imagev2_1751552979207_89492385557*/
#builder-sections #imagev2_1751552979207_89492385557 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751552979207_89492385557*/

/*BEGIN imagev2_1751552984212_19292719028*/
#builder-sections #imagev2_1751552984212_19292719028 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751552984212_19292719028*/

/*BEGIN textv2_1751554148044_34732359154*/
#builder-sections #textv2_1751554148044_34732359154 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148044_34732359154 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148044_34732359154 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148044_34732359154 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148044_34732359154 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148044_34732359154 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148044_34732359154 .omw-sentence {padding:0px;}
/*END textv2_1751554148044_34732359154*/

/*BEGIN textv2_1751552984214_53647494169*/
#builder-sections #textv2_1751552984214_53647494169 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984214_53647494169 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984214_53647494169 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984214_53647494169 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984214_53647494169 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984214_53647494169 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984214_53647494169 .omw-sentence {padding:0px;}
/*END textv2_1751552984214_53647494169*/

/*BEGIN w_1751554148040_86081458069*/
#builder-sections [idd='w_1751554148040_86081458069'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751554148040_86081458069*/

/*BEGIN textv2_1751554148045_9432482377*/
#builder-sections #textv2_1751554148045_9432482377 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148045_9432482377 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148045_9432482377 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148045_9432482377 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148045_9432482377 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148045_9432482377 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554148045_9432482377 .omw-sentence {padding:0px;}
/*END textv2_1751554148045_9432482377*/

/*BEGIN textv2_1751552984215_5282386657*/
#builder-sections #textv2_1751552984215_5282386657 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984215_5282386657 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984215_5282386657 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984215_5282386657 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984215_5282386657 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984215_5282386657 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751552984215_5282386657 .omw-sentence {padding:0px;}
/*END textv2_1751552984215_5282386657*/

/*BEGIN imagev2_1751552984197_57129110068*/
#builder-sections #imagev2_1751552984197_57129110068 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751552984197_57129110068*/

/*BEGIN imagev2_1751554096243_34959785620*/
#builder-sections #imagev2_1751554096243_34959785620 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554096243_34959785620*/

/*BEGIN imagev2_1754646243764_46087475540*/
#builder-sections #imagev2_1754646243764_46087475540 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1754646243764_46087475540*/

/*BEGIN w_1751551353338_80802529226*/
#builder-sections [idd='w_1751551353338_80802529226'] {background-color:var(--cor6) !important; }
/*END w_1751551353338_80802529226*/

/*BEGIN imagev2_1751554173342_68060051278*/
#builder-sections #imagev2_1751554173342_68060051278 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554173342_68060051278*/

/*BEGIN imagev2_1751552984218_32195741383*/
#builder-sections #imagev2_1751552984218_32195741383 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751552984218_32195741383*/

/*BEGIN buttonv2_1751551910689_69507293301*/
#builder-sections #buttonv2_1751551910689_69507293301 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551910689_69507293301 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551910689_69507293301*/

/*BEGIN buttonv2_1751552160721_74556581069*/
#builder-sections #buttonv2_1751552160721_74556581069 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552160721_74556581069 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552160721_74556581069*/

/*BEGIN buttonv2_1751552285437_35352872087*/
#builder-sections #buttonv2_1751552285437_35352872087 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552285437_35352872087 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751552285437_35352872087*/

/*BEGIN buttonv2_1751551929162_62460768115*/
#builder-sections #buttonv2_1751551929162_62460768115 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551929162_62460768115 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551929162_62460768115*/

/*BEGIN buttonv2_1751551929172_65266807443*/
#builder-sections #buttonv2_1751551929172_65266807443 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551929172_65266807443 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551929172_65266807443*/

/*BEGIN buttonv2_1751552368842_26511657648*/
#builder-sections #buttonv2_1751552368842_26511657648 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751552368842_26511657648 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}

/*END buttonv2_1751552368842_26511657648*/
